.version.index /* version checker */
{
	color: #000019;
	background-color: #42284A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#ppu2586
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
}

#pu2586
{
	width: 0.01px;
}

#u2586
{
	z-index: 66;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	padding-bottom: 43px;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u2589-11
{
	z-index: 67;
	width: 347px;
	min-height: 41px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -11px;
	left: 18px;
}

#u2589
{
	color: #000000;
}

#u2589-2
{
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2589-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2589-6
{
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 14px;
}

#u2589-5,#u2589-8
{
	font-size: 12px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 14px;
}

#u2586-bw
{
	z-index: 66;
	height: 47px;
}

#u2590
{
	z-index: 78;
	width: 350px;
	min-height: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 14px;
}

#pu2564
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 1px;
}

#u2564
{
	z-index: 2;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	background-color: rgba(36, 36, 36, 0.8);
	padding-bottom: 123px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(36, 36, 36, 0.8);
}

#u2567-17
{
	z-index: 3;
	width: 314px;
	min-height: 244px;
	background-color: transparent;
	line-height: 16px;
	direction: rtl;
	font-size: 13px;
	color: #FFFFFF;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 26px;
}

#u2567-15 > li:before
{
	content: '○';
}

#widgetu2568
{
	z-index: 20;
	width: 0.01px;
	height: 139px;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 37px;
}

#widgetu2579
{
	z-index: 21;
	width: 275px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu2579.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2580-4
{
	z-index: 22;
	width: 263px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding: 6px;
	line-height: 11px;
	direction: rtl;
	color: #818181;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0, 0, 0, 0.65);
}

#widgetu2579:hover #u2580-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2579.focus-st #u2580-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2579.non-empty-st #u2580-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2579:hover #u2580-4 *
{
	color: #C1C1C1;
	font-style: normal;
}

#widgetu2579.focus-st #u2580-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu2573
{
	z-index: 26;
	width: 275px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu2573.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 29px -10000px 0px 0px;
}

#u2575-4
{
	z-index: 27;
	width: 263px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding: 6px;
	line-height: 11px;
	direction: rtl;
	color: #818181;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0, 0, 0, 0.65);
}

#widgetu2573:hover #u2575-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2573.focus-st #u2575-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2579.fld-err-st #u2580-4,#widgetu2573.fld-err-st #u2575-4
{
	border-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2573.non-empty-st #u2575-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2573:hover #u2575-4 *
{
	color: #C1C1C1;
	font-style: normal;
}

#widgetu2573.focus-st #u2575-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu2579_input,#widgetu2579_prompt,#widgetu2573_input,#widgetu2573_prompt
{
	width: 263px;
	min-height: 14px;
	color: #818181;
	text-align: right;
	letter-spacing: 1px;
	font-size: 11px;
	padding: 6px;
}

#u2583-4
{
	z-index: 31;
	width: 184px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	direction: rtl;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 91px;
}

#widgetu2568.frm-sub-st #u2583-4 p
{
	color: #999999;
	letter-spacing: 1px;
	line-height: 1;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u2577-4
{
	z-index: 35;
	width: 184px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	direction: rtl;
	font-size: 12px;
	color: #FF0000;
	text-align: right;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 91px;
}

#widgetu2568.frm-sub-st #u2583-4,#widgetu2568.frm-subm-err-st #u2577-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu2568.frm-subm-err-st #u2577-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2578-4
{
	z-index: 39;
	width: 184px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	direction: rtl;
	font-size: 12px;
	color: #00FF00;
	text-align: right;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 91px;
}

#widgetu2568.frm-subm-ok-st #u2578-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 16px;
}

#widgetu2568.frm-subm-ok-st #u2578-4 p
{
	color: #999999;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u2584-17
{
	z-index: 43;
	min-height: 23px;
	width: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 1px;
	background: url("../../images/normal_submitbutton-u2584-17.png") no-repeat 0px 0px;
}

#u2584-17:hover
{
	background: url("../../images/mouseover_submitbutton-u2584-17-r.png") no-repeat 0px 0px;
}

#u2584-17:active
{
	background: url("../../images/mouseover_submitbutton-u2584-17-m.png") no-repeat 0px 0px;
}

#widgetu2568.frm-sub-st #u2584-17
{
	background: url("../../images/normal_submitbutton-u2584-17-fs.png") no-repeat 0px 0px;
}

#widgetu2569
{
	z-index: 60;
	width: 275px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu2569.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 58px -10000px 0px 0px;
}

#u2572-4
{
	z-index: 61;
	width: 263px;
	min-height: 36px;
	border-color: #C4C4C4;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding: 6px;
	font-size: 11px;
	color: #818181;
	line-height: 11px;
	direction: rtl;
	letter-spacing: 1px;
	text-align: right;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0, 0, 0, 0.65);
}

#widgetu2569:hover #u2572-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2569.focus-st #u2572-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2569.fld-err-st #u2572-4
{
	border-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2569.non-empty-st #u2572-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2569:hover #u2572-4 *
{
	color: #C1C1C1;
	font-style: normal;
}

#widgetu2569.focus-st #u2572-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu2579.fld-err-st #u2580-4 *,#widgetu2573.fld-err-st #u2575-4 *,#widgetu2569.fld-err-st #u2572-4 *
{
	color: #FF0000;
	font-style: italic;
}

#widgetu2569_input,#widgetu2569_prompt
{
	width: 263px;
	min-height: 36px;
	color: #818181;
	text-align: right;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	padding: 6px;
}

#widgetu2579:hover #widgetu2579_input,#widgetu2579.focus-st #widgetu2579_input,#widgetu2579.fld-err-st #widgetu2579_input,#widgetu2579:hover #widgetu2579_prompt,#widgetu2579.focus-st #widgetu2579_prompt,#widgetu2579.fld-err-st #widgetu2579_prompt,#widgetu2573:hover #widgetu2573_input,#widgetu2573.focus-st #widgetu2573_input,#widgetu2573.fld-err-st #widgetu2573_input,#widgetu2573:hover #widgetu2573_prompt,#widgetu2573.focus-st #widgetu2573_prompt,#widgetu2573.fld-err-st #widgetu2573_prompt,#widgetu2569:hover #widgetu2569_input,#widgetu2569.focus-st #widgetu2569_input,#widgetu2569.fld-err-st #widgetu2569_input,#widgetu2569:hover #widgetu2569_prompt,#widgetu2569.focus-st #widgetu2569_prompt,#widgetu2569.fld-err-st #widgetu2569_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2579.non-empty-st #widgetu2579_prompt,#widgetu2573.non-empty-st #widgetu2573_prompt,#widgetu2569.non-empty-st #widgetu2569_prompt
{
	visibility: hidden;
}

#u2585
{
	z-index: 65;
	width: 1px;
	height: 142px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 602px;
	left: 383px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

